<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:state_window_focused="false" android:state_enabled="true"
		android:drawable="@drawable/btn_black_up" />
	<item android:state_window_focused="false" android:state_enabled="false"
		android:drawable="@drawable/btn_black_up" />
	<item android:state_pressed="true" android:drawable="@drawable/btn_black_down" />
	<item android:state_focused="true" android:state_enabled="true"
		android:drawable="@drawable/btn_black_down" />
	<item android:state_enabled="true" android:drawable="@drawable/btn_black_up" />
	<item android:state_focused="true" android:drawable="@drawable/btn_black_down" />
	<item android:drawable="@drawable/btn_black_up" />
</selector>